<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class DropAndAddColumnsPropertyBrandTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE `property_brand` DROP COLUMN `color_code_1`, DROP COLUMN `color_code_2`, DROP COLUMN `color_code_3`");
        DB::statement("ALTER TABLE `property_brand` ADD COLUMN `color_codes` varchar(512) DEFAULT NULL AFTER `title`");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {


    }
}
